.banner__submit {
    display: flex;
    justify-content: center;
    padding-top: 20px;
}

.header__facebook,
.header__submit {
    display: none;
}


.page-event {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.page-event__list {
    margin: 0;
    padding: 0;
    list-style: none;
    max-width: 980px;
}

.page-event__list-item {
    margin: 0 0 40px 0;
}

.page-event__list-item:last-child {
    margin: 0;
}

.event-slide {
    position: relative;
    display: flex;
    flex-direction: column;
    transition: all .3s ease;
    cursor: pointer;
}

.event-slide__block {
    flex-shrink: 0;
    flex-grow: 0;
    flex-basis: auto;
}

.event-slide__block_content {
    box-sizing: border-box;
    padding: 20px;
    max-width: 760px;
    width: 100%;
}

.event-slide:hover {
    background: rgba(241,243,243,.56);
}

.event-slide:hover .event-slide__btn {
    color: #fff;
    background-color: #66bb4c;
}

.event-slide__header {
    margin-bottom: 24px;
}

.event-slide__year,
.event-slide__title {
    text-transform: uppercase;
    font-weight: 700;
    line-height: 1;
}

.event-slide__title:last-child {
    margin-bottom: 0;
}

.event-slide__year {
    margin-bottom: 12px;
}
.event-slide__title {
    margin-bottom: 16px;
}

.event-slide__img {
    position: relative;
    padding-top: 56%;
}

.event-slide__img-wrap {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

.event-slide__img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.event-slide__btn {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 52px;
    font-size: 1.8rem;
    line-height: 52px;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
    color: #66bb4c;
    background-color: #fff;
    border-bottom: 1px solid #5bb226;
    transition: all .3s ease;
}

.event-modal {
    display: none;
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 20;
}

.event-modal.m-show {
    display: block;
}

.event-modal__bg {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background: rgba(0,0,0,.5);
    transition: all .3s ease;
}

.event-modal__wrapper {
    box-sizing: border-box;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    /* overflow: hidden;
    overflow-y: scroll; */
    padding: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.event-modal__content {
    position: relative;
    box-sizing: border-box;
    width: 100%;
    height: 100%;
    max-width: 860px;
    min-height: 200px;
    padding: 70px 20px 20px 20px;
    background-color: #fff;
    overflow: hidden;
    overflow-y: auto;
}

.event-modal__img {
    display: block;
    width: 100%;
    height: auto;
    margin-bottom: 20px;
}

.event-modal__slide {
    display: none;
}

.event-modal__slide.m-show {
    display: block;
}

.event-modal__slides {
    display: none;
}

.event-modal__slides.m-show {
    display: block;
}

.event-modal__controls {
    position: relative;
    width: 100%;
}

.event-modal__controls-container {
    position: absolute;
    width: 100%;
    padding-top: 66%;
}

.event-modal__control {
    position: absolute;
    top: 50%;
    width: 24px;
    height: 64px;
    background-color: rgba(255,255,255, .35);
    transform: translateY(-50%);
    transition: all .2s ease;
    cursor: pointer;
}

.event-modal__control:hover {
    background-color: rgba(255,255,255, .65);
}

.event-modal__prev {
    left: 0;
    cursor: pointer;
}

.event-modal__prev::before {
    content: '';
    position: absolute;
    top: 22px;
    left: 8px;
    width: 20px;
    height: 20px;
    border-top: solid 1px #000;
    border-left: solid 1px #000;
    transform: rotate(-45deg);
}

.event-modal__next {
    right: 0;
}

.event-modal__next::after {
    content: '';
    position: absolute;
    top: 22px;
    right: 8px;
    width: 20px;
    height: 20px;
    border-top: solid 1px #000;
    border-right: solid 1px #000;
    transform: rotate(45deg);
}

.page-jury__list_2020 .page-jury__list-info {
    padding: 0;
    height: auto;
    border-bottom: none;
}

.page-jury__list_2020 .page-jury__photo {
    width: 100%;
}

.page-jury__list_2020 .page-jury__photo-img {
    display: block;
    width: 100%;
    height: auto;
}

.page-jury__list_2020 .page-jury__list-summary {
    font-size: 1.8rem;
}


@media (min-width: 640px) {
    .event-modal__content {
        height: auto;
        overflow-x: hidden;
        overflow-y: hidden;
    }
}

@media (min-width: 768px) {

    .event-modal__wrapper {
        padding: 40px;
    }

    .page-jury__list_2020 .page-jury__list-item {
        max-width: 50%;
    }
}

@media (min-width: 920px) {
    .event-slide {
        flex-direction: row;
        justify-content: space-between;
    }

    .page-event__list-item {
        margin: 0 0 100px 0;
    }

    .event-slide__btn {
        width: 52px;
        height: 100%;
        border-bottom: 0;
        border-right: 1px solid #5bb226;
    }

    .event-slide__btn span {
        white-space: nowrap;
        transform: rotate(-90deg);
    }
}

@media (min-width: 1024px) {
    .page-jury__list_2020 .page-jury__list-item {
        max-width: 33.333333333333336%;
    }
}